/*
   appconsent.strings
   appconsent
  
   Copyright © 2021 SFBX. All rights reserved.
   AUTO-GENERATED 
*/


"notice_title" = "Preferences";
"notice_desc" = "We encourage you to configure the collection of your personal data related to the use of the application.";
"notice_rgpd_compliant" = "Mandatory and compliant with the GDPR,";
"notice_rgpd_know_more" = "learn more";
"notice_start" = "Manage my privacy settings";
"notice_later" = "Later";
"notice_close" = "Close";
"notice_name" = "Privacy center";
"custom_layer_description" = "Use of your data by our application for:";
"functionnal_layer_description" = "Data collection techniques";
"advertising_layer_description" = "Use of your data by our partners for:";
"usage_see_more" = "Learn more";
"usage_by" = "These services are provided by:";
"usage_see_policy" = "Privacy Policy";
"about_title" = "What is the General Data Protection Regulation (GDPR)?";
"about_body" = "The General Data Protection Regulation (GDPR) governs the use of personal data by companies.\n\nPersonal data is any data that is attached to a person's identity (name, contact details, browsing history, etc...).";
"about_subtitle" = "Entry into force and obligation for the citizen";
"about_subbody" = "This protection measure, which came into force on 25 May 2018, is mandatory and gives everyone the power to control their own information when navigating the digital channels.\n\nAll citizens of the European Union must authorise or refuse the collection and processing of their personal data for a specific purpose by a company.";
"about_principle_title" = "5 key principles";
"about_principle" = "Consent under the GDPR must be:\n- freely given\n- for a precise and explicit purpose\n- unambiguous\n- subject to the right of withdrawal\n- subject to the right of portability";
"about_ok" = "Okay, I get it";
"notice_save" = "Save";
"notice_closing_title" = "Do you want to leave the privacy center?";
"notice_closing_desc" = "If you leave now your preferences will not be saved.";
"notice_closing_cancel" = "Cancel";
"notice_closing_confirm" = "Leave";
"notice_accept_all" = "Accept all";
"notice_accept" = "Accept";
"notice_deny_all" = "Deny all";
"notice_deny" = "Deny";
"global_choice" = "Deny all / Accept all";
"save_error" = "Please indicate your preferences for all purposes";
"appconsent_consentable_list_label_extra" = "Specific use cases  ";

//SUCCES PAGE

"finish_title" = "Congratulations!Your preferences have been saved.";
"finish_body" = "You can change them at any time. To access it, visit our application settings.";
"finish_button" = "Access the application";
"finish_copyrights" = "© AppConsent, by SFBX Version %@";

//BANNER

"banner_title" = "Our application, Your privacy";
"banner_body" = "Our application uses identifiers and collects information about you for functional and advertising purposes.";
"banner_accept_all" = "Accept";
"banner_deny_all" = "Deny";
"banner_open_notice" = "Configure";
"geo_banner_text" = "Do you agree to share your location for advertising purposes?";
"geo_banner_ok" = "Accept";
"geo_banner_ko" = "Deny";

//ONBOARDING

"onboarding-see-more" = "See more";
"onboarding-see-less" = "See less";
"onboarding-understood" = "I understand";
"onboarding_legitimate_title" = "Use of your device's data";
"onboarding_legitimate_text" = "In order to personalize the content and features of our app and to analyse the uses of our application, we collect certain data related to your device (device identifier) and the manner you use the app, but no sensitive data (name, age, gender...) is collected. We are committed to protecting your data: if you wish to have more information about this, you can consult our Privacy Policy.";

//GEO NOTICE

"geo-notice-description" = "Your choice won't change the number of ads that you see, but only on their content.";
"geo_notice_vendors" = "See our partners";
"partners_list_title" = "Partners";

//PARTNER

"partner_title" = "Refine by partner";
"tab_1" = "IAB Partners";
"tab_2" = "Other partners";
"all_partner" = "All partners";
"list_partner" = "List of partners";
"consentable_list_label_extra" = "Specific use cases";

//PURPOSE DETAIL

"purposeDetail_alert_text" = "Some companies may collect and process your personal data because they are acting in their legitimate interest. This is a lawful processing that is indispensable to their activities. \n\nNevertheless, you can oppose such processing by clicking on the \"Object\" button.";
"purposeDetail_alert_btn" = "Close";
"open_the_full_list" = "See more";

//GEOLOCATION

"geo_notice_desc" = "We want to know your geographical locations to understand what might be of interest to you in order to send you relevant advertising or content.";

//INTRODUCTION

"intro_see_more" = "See more";
"intro_see_less" = "See less";
"legit_interest" = "I understand";
"appconsent_introduction_example_usage_purpose_data_processing" = "Purposes of the data processing";
"appconsent_introduction_example_usage_purpose_data_processing_accessibility" = "Purposes for which your data is processed, button with embedded content, click to access the list";
"appconsent_introduction_example_usage_use_of_your_data" = "Uses of your data";
"appconsent_introduction_example_usage_technical_means_collection" = "Technical means of collection";

//VENDOR DETAILS

"Link_to_privacy_policy" = "Access the privacy policy";
"Purposes_under_consent" = "Subject to consent";
"Mandatory_features_disclosure" = "Mandatory for proper operation";
"tag_purpose" = "Purpose";
"tag_feature" = "Feature";
"tag_extra_purpose" = "Extra purpose";
"tag_extra_feature" = "Special feature";
"generic_notice_error" = "Sorry, access to preferences on the use of your data is currently unavailable. This problem may be related to a bad internet connection, the use of a VPN, or an unavailability of the service. Please check your connection settings and try again in a few minutes.";
"objection_radio_button" = "Object";
"full_vendors_list_from_purpose_consent" = "List of partners, subject to consent";
"stack_know_more" = "Configure";
"consentable_know_more" = "See details";

//PROFILE UUID

"title_uuid" = "My privacy ID (UUID)";
"desc_uuid" = "It serves as a reference for the platform to find the history of your consents.";
"copy_uuid" = "Copy";

//GEOLOCATION

"geolocation_title" = "Allow or refuse geolocation";
"geolocation_desc_less" = "Our application is free of charge because it is financed by advertising.";
"geolocation_desc_more" = "Your geolocation data and your phone's advertising ID are used to let you know what offers are available around you. Your choice will not affect the number of ads you see, but the content.";
"geolocation_purpose_ad" = "It is about knowing your geographical location in order to send you ads that are relevant to you, based on your location.";
"geolocation_purpose_market" = "It is about knowing your geographical position in order to carry out marketing studies.";
"geolocation_punchline" = "Choose the right balance \nfor your data";

//ACCESSIBILITY

"accessibility_params" = "Configure";
"accessibility_close" = "Close";
"accessibility_profile" = "Profile";
"accessibility_neutral_switch" = "Current status neutral: no consent currently specified";
"accessibility_on_switch" = "Current status accepted: consent accepted";
"accessibility_off_switch" = "Current status refused: consent refused";
"accessibility_mixed_switch" = "Current status mixed: some consents have been accepted and others refused";
"accessibility_empty_checkbox" = "Empty";
"accessibility_ticked_checkbox" = "Ticket";
"accessibility_primary" = "Primary";
"accessibility_secondary" = "Secondary";

//BANNER CONSENT HISTORY

"history_history_page_header" = "History";
"history_history_page_title1" = "Your Consent Log";
"history_preferences_page_link" = "Consent History";
"history_chips_accepted_purposes" = "Accepted purposes";
"history_chips_rejected_purposes" = "Rejected purposes";
"history_chips_mixed_purposes" = "Mixed purposes";
"history_chips_unknown_purposes" = "Unknown purposes";
"history_chips_continuewithoutaccepting" = "Continue without accepting purpose";
"history_accordion_identifiers_title" = "Identifiers";
"history_accordion_identifiers_subtitle1" = "Privacy ID";
"history_accordion_identifiers_subtitle2" = "Chainsaw blockchain transaction identifier";
"history_accordion_identifiers_copybutton" = "Copy";
"history_history_page_termsandconditions" = "If you want to go further and exert your rights: see our privacy policy.";
"history_error_page_subtitle" = "Oops, a problem occurred...";
"history_error_page_textcontent" = "Your consent history cannot be displayed at this time. Please try again later.";
"history_history_page_mandatory_purposes_text" = "Some metadata are essential to the proper operation of the service. They are mandatory and do not require your consent.";

//TCF 2.2

"tcf22_accept_refuse" = "Accept all / Refuse all";
"tcf22_partners" = "partners";
"tcf22_partner" = "partner";
"tcf22_application_examples" = "Application examples";
"tcf22_data_retention_days" = "Data retention period of [] days";
"tcf22_data_retention_zero" = "Data retention period of less than one day";
"tcf22_legitimate_interest" = "Clarification of legitimate interest";
"tcf22_categories_data_collected" = "Categories of data collected";

//UI-TESTING

"ui_test_att_allow" = "Allow";
"ui_test_system_share_copy" = "Copy";
"ui_test_GVL_basic_ads" = "Select basic ads";

//LOOPBACK-NOTICE

"knowmore" = "More information";
"seemore" = "More information";
"seemore_legal" = "See more";
"close" = "Close";
"save" = "Save";
"buttons_openPrivacyCenter" = "Set up";
"buttons_refuseAll" = "Refuse all";
"buttons_acceptAll" = "Accept all";
"continue_without_accepting" = "Continue without accepting";
"privacy_header" = "Preferences on the use of your data";
"privacy_sections_purpose" = "Set up the uses of your data";
"privacy_sections_feature" = "Set up the technical means of collection";
"privacy_sections_stacks" = "Configure the following specific purposes";
"privacy_purpose_more" = "See mandatory purposes";
"privacy_feature_more" = "See mandatory features";
"privacy_vendors_link" = "Refine by partner";
"privacy_choices" = "choices";
"consentable_purpose_vendors" = "This purpose is ensured by the following partners, subject to consent";
"consentable_feature_vendors" = "This feature is ensured by the following partners, subject to consent";
"consentable_legints" = "The following partners are subject to the legitimate interest";
"consentable_legints_info" = "Some companies may collect and process your personal data because they are acting in their legitimate interest. This is processing that is necessary for their activities. Your consent is therefore not required.";
"consentable_privacy_policy" = "Privacy Policy";
"consentable_vendors_popover_title" = "List of partners, subject to consent";
"consentable_legintvendors_popover_title" = "The following partners are subject to the legitimate interest";
"consentable_legint_accept" = "Accept";
"consentable_legint_oppose" = "Refuse";
"vendors_header" = "Refine by partner";
"vendors_tabs_iab" = "IAB";
"vendors_tabs_other" = "Other";
"vendor_privacy_policy" = "Access the privacy policy";
"vendor_under_consent" = "Subject to consent";
"vendor_under_legitimate_interest" = "Subject to legitimate interest, with right to object";
"vendor_purpose" = "Purpose";
"vendor_feature" = "Feature";
"vendor_legints_info" = "Some companies may collect and process your personal data because they are acting in their legitimate interest. This is a lawful processing that is indispensable to their activities. Nevertheless, you can oppose such processing by clicking on the \"Object\" button.";
"vendor_compulsory" = "Mandatory for proper operation";
"vendor_cookie_max_age" = "Cookies stored at most:";
"vendor_session_cookie" = "Cookies are stored for the duration of your browsing session.";
"vendor_uses_non_cookie_access" = "Some non-cookies methods are used by this partner to store and access information on your device.";
"mandatories_feature_desc" = "Some companies may collect and process your personal data because they are acting in their legitimate interest. This is processing that is necessary for their activities. Your consent is therefore not required.";
"mandatories_feature_section" = "List of mandatory features";
"mandatories_feature_title" = "Mandatory Features";
"mandatories_purpose_desc" = "Some companies may collect and process your personal data because they are acting in their legitimate interest. This is processing that is necessary for their activities. Your consent is therefore not required.";
"mandatories_purpose_section" = "List of mandatory purposes";
"mandatories_purpose_title" = "Mandatory purposes";
"mandatory_section_vendors" = "This purpose is ensured by the following partners";
"success_title" = "Congratulations!";
"success_saved" = "Your preferences have been saved.";
"success_modify" = "You can change your preferences at any time by clicking on the \"Cookie Settings\" link at the bottom of this site.";
"banner_title" = "Make a choice for your data";
"banner_moreDetails_open" = "<LinkAndRafter direction='down'>See more</LinkAndRafter>";
"banner_paragraphs_inner" = "We and <goto_vendors>our partners</goto_vendors> use cookies or equivalent technology to store and/or access information on your device. <br></br><goto_vendors>Other partners</goto_vendors> use this personal information to present personalized advertising and content to you; to measure advertising and content performance and learn more about their audience; and to develop and improve their products. In order for some of these purposes to work, partners use your accurate location data.";
"banner_moreDetails_close" = "<LinkAndRafter direction='up'>See less</LinkAndRafter>";
"banner_moreDetails_paragraphs" = "To learn more, please read our <a >privacy policy</a>.<br></br>You can change your preferences at any time by clicking on the \"Cookie Settings\" link at the bottom of this site.";
"stack_details_switch_title" = "Make a global choice for this set or decide on a case by case basis";